.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-443c8d00-cae0-4f2e-abac-62dad137d711 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-443c8d00-cae0-4f2e-abac-62dad137d711) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a5bb65da-33a7-4a90-8be2-a22335027dc3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a5bb65da-33a7-4a90-8be2-a22335027dc3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ad26fa21-c8e8-472b-ba34-6bd8757a00ee {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ad26fa21-c8e8-472b-ba34-6bd8757a00ee) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-dd10cb4e-e4a6-4580-8daf-81c72d4455d4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-dd10cb4e-e4a6-4580-8daf-81c72d4455d4) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6d3722e6-4c68-48e9-b44f-6adcad4a9319 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6d3722e6-4c68-48e9-b44f-6adcad4a9319) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0072b7c7-58f3-49e8-8b8e-956eb53591d1 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0072b7c7-58f3-49e8-8b8e-956eb53591d1) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-621ae86d-fba4-446f-9cd2-e4c54aaae809 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-621ae86d-fba4-446f-9cd2-e4c54aaae809) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-05f11d9b-89e2-4071-bcd9-f28f29b5658e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-05f11d9b-89e2-4071-bcd9-f28f29b5658e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-02dafbee-2d33-46b2-af60-eac68acc0561 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-02dafbee-2d33-46b2-af60-eac68acc0561) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
